const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-groupbox-text {
   --theme-sig-control-groupbox-text-border-color: #0B68B6;
   --theme-sig-control-groupbox-text-legend-color: #0B68B6;
}

    </style>
</template>
`;
styleElement.register('sig-control-groupbox-text-css');